bb_cardbasic:
  label: Card basic (Display Suite, legacy)
  category: Barrio
  template: templates/ds/layout--ds-card-basic
  class: '\Drupal\ds\Plugin\DsLayout'
  regions:
    first:
      label: Content
bb_cardtopimage:
  label: Card top image (Display Suite, legacy)
  category: Barrio
  template: templates/ds/layout--ds-card-top-image
  class: '\Drupal\ds\Plugin\DsLayout'
  regions:
    first:
      label: Image
    second:
      label: Content
bb_cardimageoverlay:
  label: Card image overlay (Display Suite, legacy)
  category: Barrio
  template: templates/ds/layout--ds-card-image-overlay
  class: '\Drupal\ds\Plugin\DsLayout'
  regions:
    first:
      label: Image
    second:
      label: Content
bb_cardheaderfooter:
  label: Card header footer (Display Suite, legacy)
  category: Barrio
  template: templates/ds/layout--ds-card-header-footer
  class: '\Drupal\ds\Plugin\DsLayout'
  regions:
    first:
      label: Header
    second:
      label: Content
    third:
      label: Footer
bb_card3stack:
  label: Card three block stacked (Display Suite, legacy)
  category: Barrio
  template: templates/ds/layout--ds-card-3stack
  class: '\Drupal\ds\Plugin\DsLayout'
  regions:
    first:
      label: First
    second:
      label: Image
    third:
      label: Second
bb_media:
  label: Media (Display Suite, legacy)
  category: Barrio
  template: templates/ds/layout--ds-media
  class: '\Drupal\ds\Plugin\DsLayout'
  regions:
    first:
      label: Image
    second:
      label: Content
